## libnet-twitter-perl 3.13006

=== debian/changelog ===
libnet-twitter-perl (3.13006-1) unstable; urgency=low

  * New upstream release.
  * Remove patch test_plan.patch, test count fixed upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jun 2010 15:58:25 +0200

libnet-twitter-perl (3.13004-1) unstable; urgency=low

  * New upstream release.
  * New patch test_plan.patch: use done_testing instead of a wrong plan for a
    test.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jun 2010 01:23:08 +0200

libnet-twitter-perl (3.13003-1) unstable; urgency=low

  * New upstream release.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 22 May 2010 04:33:22 +0900

libnet-twitter-perl (3.13001-1) unstable; urgency=low

  * New upstream release

 -- Antony Gelberg <antony.gelberg@wayforth.com>  Wed, 12 May 2010 14:19:12 +0300

libnet-twitter-perl (3.13000-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 09 May 2010 17:52:15 -0400

libnet-twitter-perl (3.12000-1) unstable; urgency=low

  [ Franck Joncourt ]
  * New upstream release:
    + Removed no-network patch which prevented t/51_since.t from connecting to
      Twitter. t/51_since.t is now fixed.

 -- Franck Joncourt <franck@debian.org>  Fri, 23 Apr 2010 17:23:41 +0200

libnet-twitter-perl (3.11011-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * New build dependency: libtest-deep-perl.

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 12 Mar 2010 08:19:32 -0500

libnet-twitter-perl (3.11009-1) unstable; urgency=low

  * New upstream release
  * Update copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 10 Mar 2010 22:02:24 -0500

libnet-twitter-perl (3.11008-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 03 Mar 2010 10:30:31 -0500

libnet-twitter-perl (3.11007-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 28 Feb 2010 18:56:35 -0500

libnet-twitter-perl (3.11004-2) unstable; urgency=low

  * Updated patch no-network to require NETWORK_TEST in order to run
    t/51_since.t.
    Removed use of NETWORK_TEST in t/51_rate_limit.t.
    Fix FTBFS. (Closes: #571426)

 -- Franck Joncourt <franck@debian.org>  Thu, 25 Feb 2010 19:06:19 +0100

libnet-twitter-perl (3.11004-1) unstable; urgency=low

  [ Jonathan Yu ]
  * Now requires Moose 0.90
  * No longer requires MooseX::AttributeHelpers
  * Standards-Version 3.8.4 (no changes)

  [ Franck Joncourt ]
  * New upsrteam release
  * Added /me to Uploaders.
  * Updated the header of the disable-pod-spelling patch.
  * Switch to dpkg-source 3.0 (quilt) format:
    + Removed useless README.source which only documented the quilt usage.
    + Removed --with-quilt argument for debhelper.
    + Removed BDI on quilt in d.control.

 -- Franck Joncourt <franck@debian.org>  Wed, 10 Feb 2010 20:08:31 +0100

libnet-twitter-perl (3.10003-2) unstable; urgency=low

  * New patch no-network to avoid running network tests (closes: #564369).
  * Add /me to Uploaders and copyright.
  * Bump debhelper build dependency to ensure skipping Module::AutoInstall.
  * debian/rules: use an override for the test settings.
  * debian/watch: update to ignore development releases.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Jan 2010 21:33:21 +0100

libnet-twitter-perl (3.10003-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Taking over package (Closes: #544520)
  * Use new short debhelper rules file
  * Rewrite control description
  * Standards-Version 3.8.3 (drop perl version dep)

  [ Ryan Niebur ]
  * Add myself to Uploaders
  * enable some POD tests, patch to disable others

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 04 Jan 2010 22:27:24 -0500

libnet-twitter-perl (2.10-1) unstable; urgency=low

  * Initial release (Closes: #518181)

 -- Decklin Foster <decklin@red-bean.com>  Thu, 12 Mar 2009 12:11:19 -0400
