## libnet-twitter-perl 3.13008

=== debian/changelog ===
libnet-twitter-perl (3.13008-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1; refer to
    "Debian systems" instead of "Debian GNU/Linux systems".
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 08 Sep 2010 20:38:06 +0900

libnet-twitter-perl (3.13007-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.0 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 07 Jul 2010 22:15:54 +0900
