=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  gregor herrmann <gregoa@debian.org>, Franck Joncourt <franck@debian.org>,
  Antony Gelberg <antony.gelberg@wayforth.com>,
  Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Net-Twitter/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-twitter-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-twitter-perl/
