=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	http_proxy= TEST_POD=1 dh_auto_test
