## libnet-twitter-perl 3.14002

=== debian/changelog ===
libnet-twitter-perl (3.14002-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release (3.13009).
    + Now requires Devel::StackTrace per upstream
  * Add NEWS item detailing removal of basic authentication from
    Twitter upstream (only OAuth works; other services may still
    use basic authentication)

  [ Ansgar Burchardt ]
  * New upstream release (3.14002).
  * Add (build-)dep on libcrypt-ssleay-perl.
  * No longer run POD tests. Remove related build-dependencies and patch
    disable-pod-spelling.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 14 Nov 2010 15:46:12 +0100
