=== debian/control ===
--- 
+++ 
@@ -8,14 +8,13 @@
  libmoose-perl (>= 0.90), libwww-perl,
  libnet-oauth-perl (>= 0.25), libtest-exception-perl, liburi-perl (>= 1.40),
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.88), libtry-tiny-perl,
- libmoosex-multiinitarg-perl,
- libtest-pod-perl, libtest-pod-coverage-perl, libpod-coverage-perl,
- libtest-deep-perl
+ libmoosex-multiinitarg-perl, libdevel-stacktrace-perl,
+ libtest-deep-perl, libcrypt-ssleay-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>, Ryan Niebur <ryan@debian.org>,
  gregor herrmann <gregoa@debian.org>, Franck Joncourt <franck@debian.org>,
  Antony Gelberg <antony.gelberg@wayforth.com>,
- Ansgar Burchardt <ansgar@43-1.org>
+ Ansgar Burchardt <ansgar@debian.org>
 Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Net-Twitter/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-twitter-perl/
@@ -26,9 +25,9 @@
 Depends: ${misc:Depends}, ${perl:Depends}, libdata-visitor-perl,
  libdatetime-format-strptime-perl (>= 1.1000), libdatetime-perl (>= 2:0.5100),
  libhtml-parser-perl, libjson-any-perl (>= 1.21), libjson-xs-perl,
- libmoose-perl (>= 0.90), libwww-perl,
+ libmoose-perl (>= 0.90), libwww-perl, libdevel-stacktrace-perl,
  libnamespace-autoclean-perl, libnet-oauth-perl (>= 0.25), libtry-tiny-perl,
- liburi-perl (>= 1.40), libmoosex-multiinitarg-perl
+ liburi-perl (>= 1.40), libmoosex-multiinitarg-perl, libcrypt-ssleay-perl
 Description: Perl interface to the Twitter social network
  Net::Twitter is a Perl module that provides an interface to the Twitter.com
  social networking site. This module allows you to set your status message
