## libnet-twitter-perl 3.17001

=== debian/changelog ===
libnet-twitter-perl (3.17001-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump debhelper compat level to 8
  * Replace libtest-exception-per with libtest-fatal-perl in B-D-I
  * Add myself to Uploaders
  * Update upstream copyright years
  * Add (Build-)Depends(-Indep) on libmoosex-role-parameterized-perl
  * Add fix-bad-whatis-entry patch

  [ gregor herrmann ]
  * Add patch to use Digest::SHA (which is in perl core) instead of
    Digest::SHA1.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 03 Apr 2011 19:58:01 +0200

libnet-twitter-perl (3.15000-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 26 Feb 2011 12:19:33 -0500

libnet-twitter-perl (3.14003-1) unstable; urgency=low

  * New upstream release
  * Refresh copyright information
  * Update (build-)deps per upstream

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 24 Feb 2011 21:15:02 -0500
