## libnet-twitter-perl 3.18001

=== debian/changelog ===
libnet-twitter-perl (3.18001-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Drop patches, both applied upstream.
  * Update years of packaging copyright.
  * Update build and runtime dependencies as per changed upstream
    requirements.
  * Set Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Oct 2011 16:54:19 +0200
