=== debian/control ===
--- 
+++ 
@@ -10,10 +10,9 @@
  libdevel-stacktrace-perl (>= 1.2100),
  libdigest-hmac-perl,
  libhtml-parser-perl,
- libjson-any-perl (>= 1.21),
- libjson-xs-perl,
+ libjson-perl,
  libmoose-perl (>= 0.90),
- libmoosex-multiinitarg-perl,
+ libmoosex-aliases-perl,
  libmoosex-role-parameterized-perl,
  libnamespace-autoclean-perl,
  libnet-oauth-perl (>= 0.25),
@@ -29,10 +28,10 @@
  Antony Gelberg <antony.gelberg@wayforth.com>,
  Ansgar Burchardt <ansgar@debian.org>,
  Alessandro Ghedini <al3xbio@gmail.com>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Net-Twitter/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-twitter-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-twitter-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-twitter-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-twitter-perl.git
 
 Package: libnet-twitter-perl
 Architecture: all
@@ -44,10 +43,9 @@
  libdevel-stacktrace-perl (>= 1.2100),
  libdigest-hmac-perl,
  libhtml-parser-perl,
- libjson-any-perl (>= 1.21),
- libjson-xs-perl,
+ libjson-perl,
  libmoose-perl (>= 0.90),
- libmoosex-multiinitarg-perl,
+ libmoosex-aliases-perl,
  libmoosex-role-parameterized-perl,
  libnamespace-autoclean-perl,
  libnet-oauth-perl (>= 0.25),
