## libnet-twitter-perl 3.18003

=== debian/changelog ===
libnet-twitter-perl (3.18003-1) unstable; urgency=low

  * Imported Upstream version 3.18003
  * debian/control:
    - removed versioned dependency for packets that have been superseded
      in all distributions
    - droped libtest-simple-perl from B-D-I, it's part of the core
      since perl >= 5.6.2
  * Upgraded debhelper compatibility level to 9
  * Added myself to Copyright and Uploaders

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Wed, 27 Jun 2012 20:39:31 -0600

libnet-twitter-perl (3.18002-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Update years of copyright for inc/Module/* and debian/*.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 May 2012 20:29:43 +0200
