=== debian/control ===
Source: libnet-twitter-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
 libcrypt-ssleay-perl,
 libdata-visitor-perl,
 libdatetime-format-strptime-perl,
 libdatetime-perl,
 libdevel-stacktrace-perl,
 libdigest-hmac-perl,
 libhtml-parser-perl,
 libjson-perl,
 libmoose-perl,
 libmoosex-aliases-perl,
 libmoosex-role-parameterized-perl,
 libnamespace-autoclean-perl,
 libnet-oauth-perl,
 libtest-deep-perl,
 libtest-fatal-perl,
 libtry-tiny-perl,
 liburi-perl,
 libwww-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Ryan Niebur <ryan@debian.org>,
 gregor herrmann <gregoa@debian.org>, Franck Joncourt <franck@debian.org>,
 Antony Gelberg <antony.gelberg@wayforth.com>,
 Ansgar Burchardt <ansgar@debian.org>,
 Alessandro Ghedini <ghedo@debian.org>,
 Jotam Jr. Trejo <jotamjr@debian.org.sv>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Net-Twitter/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-twitter-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-twitter-perl.git

Package: libnet-twitter-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcrypt-ssleay-perl,
 libdata-visitor-perl,
 libdatetime-format-strptime-perl,
 libdatetime-perl,
 libdevel-stacktrace-perl,
 libdigest-hmac-perl,
 libhtml-parser-perl,
 libjson-perl,
 libmoose-perl,
 libmoosex-aliases-perl,
 libmoosex-role-parameterized-perl,
 libnamespace-autoclean-perl,
 libnet-oauth-perl,
 libtry-tiny-perl,
 liburi-perl,
 libwww-perl
Description: Perl interface to the Twitter social network
 Net::Twitter is a Perl module that provides an interface to the Twitter.com
 social networking site. This module allows you to set your status message
 as well as review the messages from those you follow.
 .
 This package also provides Net::Identica, an API for the Twitter-inspired
 social networking site, <URL:http://identi.ca>.
