## libnet-twitter-perl 4.00004

=== debian/changelog ===
libnet-twitter-perl (4.00004-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Alessandro Ghedini ]
  * Remove myself from Uploaders

  [ gregor herrmann ]
  * New upstream release. Fixes "version 4.x required for new Twitter API".
    (Closes: #702486)
  * debian/copyright: update years of upstream and packaging copyright,
    remove info about removed third-party files.
  * debian/NEWS: add a note about migrating to the new Twitter API v1.1.
  * Update build and runtime dependencies.
  * Set Standards-Version to 3.9.4 (no changes).
  * debian/rules: remove hashbang from Twitter.pod.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Mar 2013 13:35:22 +0100
