=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: libnet-twitter-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9),
+ perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
 Build-Depends-Indep: perl,
+ libcarp-clan-perl,
  libcrypt-ssleay-perl,
  libdata-visitor-perl,
  libdatetime-format-strptime-perl,
@@ -15,27 +17,30 @@
  libmoosex-aliases-perl,
  libmoosex-role-parameterized-perl,
  libnamespace-autoclean-perl,
+ libnet-http-perl (<< 6.04) | libnet-http-perl (>= 6.06),
  libnet-oauth-perl,
  libtest-deep-perl,
  libtest-fatal-perl,
+ libtest-warn-perl,
  libtry-tiny-perl,
  liburi-perl,
- libwww-perl
+ libwww-perl,
+ perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>, Ryan Niebur <ryan@debian.org>,
  gregor herrmann <gregoa@debian.org>, Franck Joncourt <franck@debian.org>,
  Antony Gelberg <antony.gelberg@wayforth.com>,
  Ansgar Burchardt <ansgar@debian.org>,
- Alessandro Ghedini <ghedo@debian.org>,
  Jotam Jr. Trejo <jotamjr@debian.org.sv>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Net-Twitter/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-twitter-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Net-Twitter/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-twitter-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-twitter-perl.git
 
 Package: libnet-twitter-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
+ libcarp-clan-perl,
  libcrypt-ssleay-perl,
  libdata-visitor-perl,
  libdatetime-format-strptime-perl,
@@ -48,6 +53,7 @@
  libmoosex-aliases-perl,
  libmoosex-role-parameterized-perl,
  libnamespace-autoclean-perl,
+ libnet-http-perl (<< 6.04) | libnet-http-perl (>= 6.06),
  libnet-oauth-perl,
  libtry-tiny-perl,
  liburi-perl,
