## libnet-twitter-perl 4.00006

=== debian/changelog ===
libnet-twitter-perl (4.00006-1) unstable; urgency=low

  * New upstream release.
  * Install "real" manpage from Net/Twitter.pod as Net::Twitter(3pm).
    Thanks to Vincent Lefevre for the bug report. (Closes: #712006)

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Jun 2013 17:06:07 +0200
