=== debian/control ===
Source: libnet-twitter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Ryan Niebur <ryan@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Franck Joncourt <franck@debian.org>,
           Antony Gelberg <antony.gelberg@wayforth.com>,
           Ansgar Burchardt <ansgar@debian.org>,
           Jotam Jr. Trejo <jotamjr@debian.org.sv>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
               perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
Build-Depends-Indep: perl,
                     libcarp-clan-perl,
                     libcrypt-ssleay-perl,
                     libdata-visitor-perl,
                     libdatetime-format-strptime-perl,
                     libdatetime-perl,
                     libdevel-stacktrace-perl,
                     libdigest-hmac-perl,
                     libhtml-parser-perl,
                     libjson-perl,
                     libmoose-perl,
                     libmoosex-aliases-perl,
                     libmoosex-role-parameterized-perl,
                     libnamespace-autoclean-perl,
                     libnet-http-perl (<< 6.04) | libnet-http-perl (>= 6.06),
                     libnet-oauth-perl,
                     libtest-deep-perl,
                     libtest-fatal-perl,
                     libtest-warn-perl,
                     libtry-tiny-perl,
                     liburi-perl,
                     libwww-perl,
                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-twitter-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-twitter-perl.git
Homepage: https://metacpan.org/release/Net-Twitter/

Package: libnet-twitter-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcarp-clan-perl,
         libcrypt-ssleay-perl,
         libdata-visitor-perl,
         libdatetime-format-strptime-perl,
         libdatetime-perl,
         libdevel-stacktrace-perl,
         libdigest-hmac-perl,
         libhtml-parser-perl,
         libjson-perl,
         libmoose-perl,
         libmoosex-aliases-perl,
         libmoosex-role-parameterized-perl,
         libnamespace-autoclean-perl,
         libnet-http-perl (<< 6.04) | libnet-http-perl (>= 6.06),
         libnet-oauth-perl,
         libtry-tiny-perl,
         liburi-perl,
         libwww-perl
Description: Perl interface to the Twitter social network
 Net::Twitter is a Perl module that provides an interface to the Twitter.com
 social networking site. This module allows you to set your status message
 as well as review the messages from those you follow.
 .
 This package also provides Net::Identica, an API for the Twitter-inspired
 social networking site, <URL:http://identi.ca>.
