## libnet-twitter-perl 4.01002

=== debian/changelog ===
libnet-twitter-perl (4.01002-1) unstable; urgency=medium

  * New upstream release.
    - Warn if ssl option to new is not passed (deprecation cycle)
    Closes: #735366
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Jan 2014 21:18:09 +0100

libnet-twitter-perl (4.01000-1) unstable; urgency=medium

  * New upstream release.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Dec 2013 19:56:39 +0100

libnet-twitter-perl (4.00007-1) unstable; urgency=low

  * New upstream release.
    Fixes "RateLimit can no longer be used with API::RESTv1_1":
    documentation updated to reality.
    (Closes: #712008)
  * Switch order of versioned (build) dependency on Net::HTTP.
  * Update long description. Point to StatusNet instead of identi.ca
    (which uses pump.io instead of StatusNet by now).

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2013 17:02:53 +0200
