=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
 Build-Depends-Indep: perl,
                      libcarp-clan-perl,
+                     libclass-load-perl,
                      libcrypt-ssleay-perl,
                      libdata-visitor-perl,
                      libdatetime-format-strptime-perl,
@@ -21,11 +22,11 @@
                      libdigest-hmac-perl,
                      libhtml-parser-perl,
                      libjson-perl,
+                     liblwp-protocol-https-perl,
                      libmoose-perl,
-                     libmoosex-aliases-perl,
                      libmoosex-role-parameterized-perl,
                      libnamespace-autoclean-perl,
-                     libnet-http-perl (<< 6.04) | libnet-http-perl (>= 6.06),
+                     libnet-http-perl (>= 6.06) | libnet-http-perl (<< 6.04),
                      libnet-oauth-perl,
                      libtest-deep-perl,
                      libtest-fatal-perl,
@@ -34,7 +35,7 @@
                      liburi-perl,
                      libwww-perl,
                      perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-twitter-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-twitter-perl.git
 Homepage: https://metacpan.org/release/Net-Twitter/
@@ -44,6 +45,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libcarp-clan-perl,
+         libclass-load-perl,
          libcrypt-ssleay-perl,
          libdata-visitor-perl,
          libdatetime-format-strptime-perl,
@@ -52,11 +54,11 @@
          libdigest-hmac-perl,
          libhtml-parser-perl,
          libjson-perl,
+         liblwp-protocol-https-perl,
          libmoose-perl,
-         libmoosex-aliases-perl,
          libmoosex-role-parameterized-perl,
          libnamespace-autoclean-perl,
-         libnet-http-perl (<< 6.04) | libnet-http-perl (>= 6.06),
+         libnet-http-perl (>= 6.06) | libnet-http-perl (<< 6.04),
          libnet-oauth-perl,
          libtry-tiny-perl,
          liburi-perl,
@@ -67,5 +69,4 @@
  as well as review the messages from those you follow.
  .
  This package also provides Net::Identica, an API for the Twitter-inspired
- social networking site, <URL:http://identi.ca>.
-
+ StatusNet social networking software, <URL:http://status.net/>.
