=== debian/watch ===
version=3
https://metacpan.org/release/Net-Twitter/   .*/Net-Twitter-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
