## libnet-twitter-perl 4.01004

=== debian/changelog ===
libnet-twitter-perl (4.01004-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 May 2014 17:50:32 +0200

libnet-twitter-perl (4.01003-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Remove Antony Gelberg from Uploaders as suggested by him

  [ Daniel Lintott ]
  * Imported Upstream version 4.01003
  * Add myself to uploaders
  * Update upstream copyright years

 -- Daniel Lintott <daniel@serverb.co.uk>  Mon, 07 Apr 2014 16:40:13 +0100
