## libnet-twitter-perl 4.01005

=== debian/changelog ===
libnet-twitter-perl (4.01005-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2014 21:39:27 +0200
