=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
            Ryan Niebur <ryan@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Franck Joncourt <franck@debian.org>,
-           Antony Gelberg <antony.gelberg@wayforth.com>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Jotam Jr. Trejo <jotamjr@debian.org.sv>
+           Jotam Jr. Trejo <jotamjr@debian.org.sv>,
+           Daniel Lintott <daniel@serverb.co.uk>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -38,7 +38,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-twitter-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-twitter-perl.git
-Homepage: https://metacpan.org/release/Net-Twitter/
+Homepage: https://metacpan.org/release/Net-Twitter
 
 Package: libnet-twitter-perl
 Architecture: all
