## libnet-twitter-perl 4.01010

=== debian/changelog ===
libnet-twitter-perl (4.01010-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Add debian/upstream/metadata

  * Import upstream version 4.01010
  * Update years of packaging copyright.
  * Add (build) dependency on libio-socket-ssl-perl.
  * Declare compliance with Debian Policy 3.9.6.
  * Drop version from libmodule-build-perl build dependency.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 May 2015 19:54:11 +0200
