=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
            Jotam Jr. Trejo <jotamjr@debian.org.sv>,
            Daniel Lintott <daniel@serverb.co.uk>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
+               libmodule-build-perl
 Build-Depends-Indep: perl,
                      libcarp-clan-perl,
                      libclass-load-perl,
@@ -21,6 +22,7 @@
                      libdevel-stacktrace-perl,
                      libdigest-hmac-perl,
                      libhtml-parser-perl,
+                     libio-socket-ssl-perl (>= 2.005),
                      libjson-perl,
                      liblwp-protocol-https-perl,
                      libmoose-perl,
@@ -35,8 +37,8 @@
                      liburi-perl,
                      libwww-perl,
                      perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-twitter-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-twitter-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-twitter-perl.git
 Homepage: https://metacpan.org/release/Net-Twitter
 
@@ -53,6 +55,7 @@
          libdevel-stacktrace-perl,
          libdigest-hmac-perl,
          libhtml-parser-perl,
+         libio-socket-ssl-perl (>= 2.005),
          libjson-perl,
          liblwp-protocol-https-perl,
          libmoose-perl,
