=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                      libdigest-hmac-perl,
                      libhtml-parser-perl,
                      libio-socket-ssl-perl (>= 2.005),
-                     libjson-perl,
+                     libjson-maybexs-perl,
                      liblwp-protocol-https-perl,
                      libmoose-perl,
                      libmoosex-role-parameterized-perl,
@@ -35,11 +35,10 @@
                      libtest-warn-perl,
                      libtry-tiny-perl,
                      liburi-perl,
-                     libwww-perl,
-                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
-Standards-Version: 3.9.6
+                     libwww-perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-twitter-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-twitter-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-twitter-perl.git
 Homepage: https://metacpan.org/release/Net-Twitter
 
 Package: libnet-twitter-perl
@@ -56,7 +55,7 @@
          libdigest-hmac-perl,
          libhtml-parser-perl,
          libio-socket-ssl-perl (>= 2.005),
-         libjson-perl,
+         libjson-maybexs-perl,
          liblwp-protocol-https-perl,
          libmoose-perl,
          libmoosex-role-parameterized-perl,
