## libnet-twitter-perl 4.01041

=== debian/changelog ===
libnet-twitter-perl (4.01041-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * debian/control: Remove Franck Joncourt from Uploaders.
    Thanks to Tobias Frost (Closes: #831308)

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Jotam Jr. Trejo from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!
  * Import upstream version 4.01041.
  * Use HTTPS for Twitter URL in debian/copyright. Thanks to duck.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Nov 2016 19:19:20 +0100
