=== debian/control ===
--- 
+++ 
@@ -1,11 +1,7 @@
 Source: libnet-twitter-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
-           Ryan Niebur <ryan@debian.org>,
-           gregor herrmann <gregoa@debian.org>,
-           Franck Joncourt <franck@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Jotam Jr. Trejo <jotamjr@debian.org.sv>,
            Daniel Lintott <daniel@serverb.co.uk>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
