=== debian/control ===
Source: libnet-twitter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libcarp-clan-perl,
                     libclass-load-perl,
                     libcrypt-ssleay-perl,
                     libdata-visitor-perl,
                     libdatetime-format-strptime-perl,
                     libdatetime-perl,
                     libdevel-stacktrace-perl,
                     libdigest-hmac-perl,
                     libhtml-parser-perl,
                     libio-socket-ssl-perl,
                     libjson-maybexs-perl,
                     liblwp-protocol-https-perl,
                     libmoose-perl,
                     libmoosex-role-parameterized-perl,
                     libnamespace-autoclean-perl,
                     libnet-http-perl | libnet-http-perl (<< 6.04),
                     libnet-oauth-perl,
                     libtest-deep-perl,
                     libtest-fatal-perl,
                     libtest-warn-perl,
                     libtry-tiny-perl,
                     liburi-perl,
                     libwww-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-twitter-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-twitter-perl.git
Homepage: https://metacpan.org/release/Net-Twitter

Package: libnet-twitter-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcarp-clan-perl,
         libclass-load-perl,
         libcrypt-ssleay-perl,
         libdata-visitor-perl,
         libdatetime-format-strptime-perl,
         libdatetime-perl,
         libdevel-stacktrace-perl,
         libdigest-hmac-perl,
         libhtml-parser-perl,
         libio-socket-ssl-perl,
         libjson-maybexs-perl,
         liblwp-protocol-https-perl,
         libmoose-perl,
         libmoosex-role-parameterized-perl,
         libnamespace-autoclean-perl,
         libnet-http-perl | libnet-http-perl (<< 6.04),
         libnet-oauth-perl,
         libtry-tiny-perl,
         liburi-perl,
         libwww-perl
Description: Perl interface to the Twitter social network
 Net::Twitter is a Perl module that provides an interface to the Twitter.com
 social networking site. This module allows you to set your status message
 as well as review the messages from those you follow.
 .
 This package also provides Net::Identica, an API for the Twitter-inspired
 StatusNet social networking software, <URL:http://status.net/>.
 .
 DEPRECATION NOTICE: According to the upstream author, Net::Twitter has
 been superseded by Twitter::API and will no longer be supported in the future.
