=== debian/watch ===
version=4
https://metacpan.org/release/Net-Twitter   .*/Net-Twitter-v?@ANY_VERSION@@ARCHIVE_EXT@$
